# Maintainer: goll <adrian.goll+aur[at]gmail>
# Modified by Rafael from azul

pkgname=tixati
pkgver=3.19
pkgrel=1
filextname=1.x86_64.manualinstall.tar.gz
pkgdesc="Tixati is a peer-to-peer file sharing program that uses the popular BitTorrent protocol"
arch=('x86_64')
url='https://www.tixati.com/'
urldown='https://download2.tixati.com/download'
license=('custom:tixati')
depends=('gtk2' 'hicolor-icon-theme' 'dbus-glib' 'traceroute')
# optdepends=('gconf: for shell integration')
install='tixati.install'
source=('LICENSE'
        "${urldown}/${pkgname}-${pkgver}-${filextname}")
sha256sums=('4b8bc7a9be3ad1300dd8e90cbf5af96a597379c3b994ee0793990fee3290c8d2'
            'd33757f964059c8aaf590422ca7f78478650e9ecbaf5eb4b4bd69fb40d64afc4')

package() {
  cd "${srcdir}/${pkgname}-${pkgver}-1.$CARCH.manualinstall"
  install -Dm755 ${pkgname} "${pkgdir}/usr/bin/${pkgname}"
  install -Dm644 ${pkgname}.png \
    "${pkgdir}/usr/share/icons/hicolor/48x48/apps/${pkgname}.png"
  install -Dm644 ${pkgname}.desktop \
    "${pkgdir}/usr/share/applications/${pkgname}.desktop"
  install -Dm644 ../LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
}
